Logger element for the PhpDependTask.

package | phing.tasks.ext.pdepend
author | Benjamin Schultz
version | $Id: 6aa728f12c6a9b89fb93cfd39908918937a6d5f9 $
since | 2.4.1

### Methods

## Get the output file.

    getOutfile() : \PhingFile

### Returns

`\PhingFile`

## Get the logger type

    getType() : string

### Returns

`string`

## Sets the output file for the logger results.

    setOutfile(\PhingFile $outfile) : void

### Parameters

#### $outfile

`\PhingFile`

The output file

## Sets the logger type.

    setType(string $type) : void

### Parameters

#### $type

`string`

Type of the logger

### Properties

##

    $_outfile : \PhingFile

##

    $_type : string